[rspec-devel] rspec_on_rails (trunk - r3070) works with Rails 2.0.1

David Chelimsky dchelimsky at gmail.com
Fri Dec 7 14:32:49 EST 2007


After a couple of quick fixes this morning, rspec_on_rails (in trunk
as of rev 3070) now works correctly with Rails 2.0.1

Now that Rails 2.0 is out, we'll try to get an RSpec 1.1 release
candidate out the door in the next few days.

Cheers,
David


More information about the rspec-devel mailing list